#autocomplete-result {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    max-height: 250px;
    overflow-y: auto;
    border: 1px solid #ccc;
    z-index: 1000;
}

#autocomplete-result a {
    cursor: pointer;
}
#pdfViewer {
    width: 600px;
    /* Or any other width */
    height: 800px;
    /* Or any other height */
}

#suggestions {
    position: absolute;
    border: 1px solid #ccc;
    max-height: 150px;
    overflow-y: scroll;
    z-index: 999;
}

#suggestions div {
    padding: 5px;
    cursor: pointer;
}

#suggestions div:hover {
    background-color: #eee;
}
.spinme {
    border: 5px solid #f3f3f3;
    border-top: 5px solid #3498db;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    animation: spin 2s linear infinite;
}

.spinmebig {
    border: 5px solid #f3f3f3;
    border-top: 5px solid #3498db;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
